{
  "compilerOptions": {
    "target": "es5",
    "module": "none",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "outFile": "../site/radiostasis.js",
    "lib": ["DOM", "ESNext"],
    "plugins": [{"name": "typescript-eslint-language-service"}],
    "rootDir": "./"
  }
}
